_id: mgne-res-distract
_key: "!items!mgne-res-distract"
name: Distract
type: resonance-core
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/resonance-core.svg
system:
  description: >-
    A horrible spray of colors and sensations confounds your target. Pick a
    target within range of sight. They suffer Blinded with a D4 Usage Die.
  usageDie: d6
  burnedOut: false
